.css1 {
	FONT-SIZE: 12px; COLOR: #003300; LINE-HEIGHT: 19px; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 12px; COLOR: #003300; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #006600; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #cc0000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
poto {
	BORDER-RIGHT: #ccff66 1px solid; BORDER-TOP: #ccff66 1px solid; BORDER-LEFT: #ccff66 1px solid; BORDER-BOTTOM: #ccff66 1px solid
}
.ps {
	BORDER-RIGHT: #99ff00 1px solid; BORDER-TOP: #99ff00 1px solid; BORDER-LEFT: #99ff00 1px solid; BORDER-BOTTOM: #99ff00 1px solid
}
.bj {
	BACKGROUND-COLOR: #5b5b00
}
.pic {
	BORDER-RIGHT: #99ff00 double; BORDER-TOP: #99ff00 double; BORDER-LEFT: #99ff00 double; BORDER-BOTTOM: #99ff00 double
}
.css2 {
	FONT-SIZE: 12px; COLOR: #ccff00; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
a1:link {
	FONT-SIZE: 12px; COLOR: #ccff00; TEXT-DECORATION: none
}
INPUT {
	BORDER-RIGHT: #006600 1px solid; BORDER-TOP: #006600 1px solid; BORDER-LEFT: #006600 1px solid; BORDER-BOTTOM: #006600 1px solid
}
TEXTAREA {
	BORDER-RIGHT: #006600 1px solid; BORDER-TOP: #006600 1px solid; BORDER-LEFT: #006600 1px solid; BORDER-BOTTOM: #006600 1px solid
}
SELECT {
	BORDER-RIGHT: #003300 1px solid; BORDER-TOP: #003300 1px solid; BORDER-LEFT: #003300 1px solid; BORDER-BOTTOM: #003300 1px solid
}
